Bug 58742 - New port: deskutils/dragstack
Summary: New port: deskutils/dragstack
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-30 23:00 UTC by Markus Brueffer
Modified: 2003-11-06 09:22 UTC (History)
0 users

See Also:


Attachments
dragstack.shar (2.53 KB, text/plain)
2003-10-30 23:00 UTC, Markus Brueffer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Brueffer 2003-10-30 23:00:28 UTC
	New Port: deskutils/dragstack

	DragStacK, inspired by the drop stack of the PathFinder file manager
	for OS X, is a KDE panel applet which provides a stack of files / resources.
	Files or other resources can be dropped onto the applet to add them to
	the stack, or dragged from the applet to remove them from the stack.
Comment 1 Markus Brueffer 2003-11-02 16:16:56 UTC
Here is an update to version 1.1:

http://www.phoenix-systems.de/buff/dragstack.tar.bz2
Comment 2 Kirill Ponomarev freebsd_committer 2003-11-06 09:22:49 UTC
State Changed
From-To: open->closed

New port added, thanks!